# mysqlpp::ReconnectOption Class Reference

Enable automatic reconnection to server. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::ReconnectOption:

[legend]
Collaboration diagram for mysqlpp::ReconnectOption:

[legend]
List of all members.

## Detailed Description

Enable automatic reconnection to server.

The documentation for this class was generated from the following file:

- options.h